data:
  activityKind:
    description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво барвників і пігментів
    id: '20.12'
    scheme: КВЕД
  - description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ ІВАНА ПІДДУБНОГО,
      будинок 25
  founders:
  - address:
      countryName: Україна
      postalCode: '40030'
      streetAddress: Україна, 40030, Сумська обл., місто Суми, ВУЛИЦЯ ГЕРАСИМА КОНДРАТЬЄВА,
        будинок 4, квартира 24
    capital: 100000
    first_middle_name: ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    last_name: ДЕДЮШЕВ
    name: ДЕДЮШЕВ ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32318370'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧЕ ПІДПРИЄМСТВО "ПОЛІСАН"
    scheme: UA-EDR
  name: ТОВ "ВП "ПОЛІСАН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e82c21a2c9d5407a8849af5d4a8b284f.2.2
  sourceDate: '2022-09-19T09:03:23+00:00'
  sourceRequests:
  - req-dc5181f2-aff0-49f6-be43-28306d309630
  version: 2.0.0
